/* GALERIA DE FOTOS */
.galeriaDetalles  span{
	font-size:16px;
	height: 32px;	
}
.ver_por{
	position:absolute;
	margin:16px 0 0 0px;
	font-size:15px;
}
/*div#main {
  /*background: white; #F2F2F2;
  border: 0px double #DDD;
  box-shadow: outset white 0 1px, inset rgba(0, 0, 0, 0.5) 0 0 25px;
  margin: 0px 0 0 0 ;
  padding:0px;
}*/
div#main2{
	background: #F2F2F2 url(../img/bg-main.png) repeat 0 0;
  border: 0px double #DDD;
  box-shadow: outset white 0 1px, inset rgba(0, 0, 0, 0.5) 0 0 25px;
  margin: 20px 0 0 0 ;
  width:800px;
  height:400px;
}
div#content_galeria {
	max-width: 760px;
	margin: 0 auto;
	padding: 0 20px 20px 20px;
	color: #fff;
	/*text-shadow: black 0 -1px;
  min-height: 1000px;
  text-shadow: rgba(0, 0, 0, 0.7) 0 -1px;*/
  font-size: 80%;
	position:relative;
}
div#content_galeria > div#browsers {
  margin-top: 25px;
  text-align: center;
  color: #2D3743;
  
}
div#content_galeria > div#browsers > em {
  margin: 0 5px;
}
div#content_galeria > div#browsers + h2 {
  margin-top: 40px;
}

div#content_galeria > h2 {
  font: italic bold 200% Georgia, serif;
  margin-top: 60px;
  margin-bottom: 30px;
  text-shadow: 0 -1px black, 0 -2px #222;
  text-shadow: rgba(0, 0, 0, 0.7) 0 -1px, rgba(0, 0, 0, 0.3) 0 -2px;
  padding-bottom: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px, rgba(0, 0, 0, 0.01) 0 2px;
}

div#content_galeria > p {
  margin-top: 5px;
  margin-bottom: 5px;
}

div#content_galeria pre {
  background: #111111;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  margin: 20px 0;
  padding: 20px;
  font: normal normal 90% sans-serif;
  position: relative;
}

div#content_galeria pre:before {
  position: absolute;
  content: attr(class);
  top: 5px;
  right: 10px;
}

div#content_galeria > ul > li {
  margin: 10px 0;
}

div#content_galeria > h3 {
  text-transform: uppercase;
}

div#content_galeria > dl {
  margin-bottom: 35px;
}
div#content_galeria > dl > dt {
  margin: 20px 0 5px;
  font-weight: bold;
}
div#content_galeria > dl > dt > i {
  font-weight: normal;
  border-radius: 3px;
  margin-left: 5px;
  padding: 0 3px 0px 3px;
  font-size: 85%;
  background: gray;
  background: rgba(255, 255, 255, 0.2);
}
div#content_galeria > dl > dt > i.required {
  background: red;
  background: rgba(255, 0, 0, 0.2);
}
div#content_galeria > dl > dt > i.opcional {
  background: green;
  background: rgba(0, 250, 0, 0.2);
}
div#content_galeria > dl > dt > i.default {
  background: #333333;
  background: rgba(0, 0, 0, 0.3);
}
div#content_galeria > dl > dd { 
  margin: 0; 
}

/* Demo */
div#content_galeria.demo > h2 {
  margin-bottom: 15px;
}
div#content_galeria.demo > pre {
  cursor: pointer;
}
div#content_galeria.demo > pre.show {
  background: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 20px 0 0;
  padding: 0;
}
div#content_galeria.demo > pre.show:before {
  position: relative;
  right: 0; top: 0;
  font: normal normal 100% sans-serif;
}
div#content_galeria.demo > pre.show > code {
  display: none;
}
div#content_galeria.demo > div#placeHolder {
  margin-top: 20px; 
  margin-left:20px;
	position:absolute;
}

div#content_galeria.demo > ul { 
  
  margin: 10px -10px;
  padding: 0;z
}
div#content_galeria.demo > ul > li { /* COLOR DE LA CAJA DE CADA PROYECTO EN GALERIA */
	display: inline-block;


  *display: inline; 
  *zoom: 1; 
	/*background: grey;
  background: rgba(0, 0, 0, 0.3);*/
  background: blue;
	background: #02024d;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
	border-radius: 3px;
	max-width: 170px;
	font-size: 115%;
}
div#content_galeria span{
	line-height:16px;
}
div#content_galeria.demo > ul > li > a > img {
  width: 170px;
  height: 128px;
  margin: 5px 5px 0 0;
}
div#content_galeria.demo > ul > li > span {
  display: block;
  color: white;
}
div#content_galeria.demo > ul > li > span + span {
  margin-top: 5px;
}
div#content_galeria.demo > ul > li > span > i{
  color: white;
  margin-left: 3px;
}
#legend{
	width:400px;
	height:auto;
	min-height:50px;
	margin:0 0 0 400px;
	font-size:15px;
	color:grey	;
	padding:5px 0 5px 0;
	
}
div#content_galeria.demo > div#legend {
  margin-top: 0px;
}
div#content_galeria.demo > div#legend > p > span {
  margin-right: 15px;
}
div#content_galeria.demo > div#legend > p > em {
  margin-right: 5px;
  color: #2D3743;
}

div#content_galeria.demo > div#triggers {
  margin-top: 30px;
}
div#content_galeria.demo > div#triggers > strong {
  font-style: italic;
  margin-right: 20px;
}
div#content_galeria.demo > div#triggers > span {
  margin-right: 30px;
  cursor: pointer;
}

div#content_galeria.demo > div#reset {
  margin: 45px 0px 0px -15px;
  color:green;
  float:left;
  position:absolute;
}
div#content_galeria.demo > div#reset > span {
  cursor: pointer;
  
}

div#content_galeria.demo > p + pre {
  margin-top: 30px !important;
}
/* Print */
